#nav ul li a{
	text-transform: uppercase;
	padding: 10px !important;
}
#nav ul li {
    /*padding-right: 16px !important;*/
}
#nav ul li a:hover{
	padding: 10px !important;
}
.active a{
	padding: 10px !important;
	background-color: #007b47;
	color: #FFFFFF !important;
}
.readmore img{
	float: left;
    margin-right: 15px;
    margin-bottom: 15px;
}
.readmore p{
	text-align: justify;
}
#nav ul li {
	position: relative;
	
}
#nav ul li:hover > a {
	background-color: #007b47;
	color: #fff;
}
#nav ul ul {
	list-style: none;
	padding: 0;
	margin: 0;
	position: absolute;
	display: none;
	background: #fff;
	
}
#nav ul li ul li {
	float: none;
	padding: 0 !important;
	margin: 0 !important;
	
}

#nav ul li ul li a {
	white-space: nowrap;


}
#nav ul li ul li a:hover {
	background-color: #0866a0;
}
#nav ul li:hover ul {
	display: block;
	z-index: 10000;
	
}
#inn-slider{
	text-align: center;
}
@media(max-width: 1920px){
	#inn-slider span{
		font-size: 24px;
	background-color: #080808;
	color: #FFFFFF;
	text-align: center;
	height: 20px;
	padding: 10px;
}
}

.contacts-inner input{
	
}
.nd .col-md-3 img{
	height: 200px;
	width: 262px;
}
@media(max-width: 750px){
	.col-md-3{
		margin-left: 40px;
	}
	.pare img{
		max-width: 340px !important;
	}
	.principal-message img{
		max-width: 340px;
	}
	.over{
		max-width: 340px;
	}
	.vision{
	background-color: #EEEEEE;
	width: 95%;
	margin: 10px;
	border-radius: 30px;
	border: solid 1px #ddd;
	font-size: 15px;
	}
	#top {
        padding-top: 0px;
    }
}
.page-downloads .downloads .title {
    color: #ffffff !important;
    background-color: #00aeef !important;
    border: solid !important;
}
#contact-us .col-md-4{
	margin-bottom: -27px;
}
@media(min-width: 1366px){
	.bx-wrapper img {
	    width: 100%;
	    display: block;
	}
	#inn-slider img{
		width: 100%;
	    display: block;
	}
	#section-abo .container{
		margin-top: 25px;
	}
	.vision{
	background-color: #EEEEEE;
	width: 48%;
	height: 280px;
	margin: 10px;
	border-radius: 30px;
	border: solid 1px #ddd;
	font-size: 15px;
	}
	#inn-slider span{
		background-color: #0866a0 !important;
	}
	#top{
		padding-top: 0px !important;
	}
	#top .deatails{
		font-size: 14px !important;
	}

}
#nav {
	border-bottom: solid 3px #007b47;
}

